# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'em_pg_adapter/version'

Gem::Specification.new do |spec|
  spec.name          = "em_pg_adapter"
  spec.version       = EmPgAdapter::VERSION
  spec.authors       = ["Dan"]
  spec.email         = ["dan.luckydaisy@gmail.com"]

  spec.summary       = %q{EM-pg-client adapter}
  spec.description   = %q{connection_adapter for active_record}
  spec.homepage      = "http://github.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
  spec.add_dependency 'em-synchrony/activerecord'
  spec.add_dependency 'em-pg-client', '~> 0.3'
end
